﻿body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}
table{margin:0 auto;}
.red{color:#FF4200;}
/*= 布局 =*/
.title,.nav{width:980px;height:auto;text-align:left;}
.title{margin:15px auto 0 auto;}
.title a{margin:0 7px;}
.nav{margin:9px auto 12px auto;clear:both;border:1px solid #B6CDDD;}
/*= nav导航 =*/
.nav_1 img{margin:4px 17px 0 21px;}
.nav_2 img{margin-bottom:5px;}
.nav_3{padding:0 8px 0 10px;}
.nav_3 a{margin:0 10px;}
.nav_3 a{color:#7A7A7A;}
.nav_3 img{vertical-align: middle;}
.nav_4{margin-top:5px;font-size:14px;font-weight:bold;padding:0 8px 0 0;}
.nav_4 span{font-weight:normal;font-size:16px;}
.nav_4 a{margin:0 5px 0 10px;}
.nav_5{margin-top:5px;padding:0 2px 0 5px;}
.nav_5 span{padding-left:15px;}
.nav_5 span a{color:#FF4200;}
.nav_5 a{color:#3099D6;margin:0 5px;}
.nav_6{margin-top:5px;}
.nav_7{background:url(/img/2008rmrx/nav1_02.gif) no-repeat;width:236px;height:64px;}
.nav_7,.nav_7 a,.nav_8,.nav_8 a,.nav_9,.nav_9 a{color:#fff;margin:0 7px;}
.nav_7 strong,.nav_8 strong,.nav_9 strong{font-size:14px;}
.nav_8{background:url(/img/2008rmrx/nav1_04.gif) no-repeat;width:240px;height:64px;}
.nav_9{background:url(/img/2008rmrx/nav1_06.gif) no-repeat;width:239px;height:64px;}
/*=== 网友互动区 ===*/
.four{width:978px;height:auto;margin:10px auto 0 auto;border:1px solid #C5D5DA;background:#BCE8FF;}
.sub_01{background:url(/img/2008rmrx/hd_09.gif) no-repeat;width:14px;height:46px;}
.sub_02{background:url(/img/2008rmrx/hd_09b.gif) no-repeat;}
.sub_02b{background:url(/img/2008rmrx/hd_09bb.gif) no-repeat;}
.sub_03{background:url(/img/2008rmrx/hd_09c.gif) no-repeat;}
.sub_03b{background:url(/img/2008rmrx/hd_09cc.gif) no-repeat;}
.sub_04{background:url(/img/2008rmrx/hd_09d.gif) no-repeat;}
.sub_04b{background:url(/img/2008rmrx/hd_09dd.gif) no-repeat;}
.sub_05{background:url(/img/2008rmrx/hd_09e.gif) no-repeat;}
.sub_05b{background:url(/img/2008rmrx/hd_09ee.gif) no-repeat;}
.sub_02,.sub_03,.sub_04,.sub_05,.sub_02b,.sub_03b,.sub_04b,.sub_05b{width:113px;height:46px;text-align:center;line-height:46px;font-size:14px;font-weight:bold;}
.one_03,.one_03 a,.one_06,.one_06 a,.one_07,.one_07 a,.one_08 p a,.one_12,.one_19,.one_19 a,.two_03,.two_03 a,.two_08,.two_08 a,.three_05 p a,.three_07,.three_07 a,.sub_02,.sub_03,.sub_04,.sub_05,.sub_02 a,.sub_03 a,.sub_04 a,.sub_05 a,.sub_11 td,.sub_11 td a,.four_04,.four_04 a,.sub_02b,.sub_03b,.sub_04b,.sub_05b,.sub_02b a,.sub_03b a,.sub_04b a,.sub_05b a{color:#0A52A3;}
.sub_06{background:url(/img/2008rmrx/hd_09f.gif) no-repeat;width:301px;height:46px;}
.sub_07{background:#fff;width:767px;}
.sub_08{width:725px;height:auto;clear:both;margin:6px 28px 0 15px;}
.sub_08l{width:505px;height:auto;float:left;text-align:left;}
.sub_08r{width:170px;height:auto;float:right;text-align:left;}
.sub_09{color:#E31D1D;font-weight:bold;}
.sub_09 img{vertical-align: middle;margin:0 7px;}
.sub_10{background:#E8F1F6;height:20px;}
.sub_11{margin-top:8px;}
.sub_11 td{padding:2px 0 2px 10px;}
.four_01{background:url(/img/2008rmrx/hd_05.gif) repeat-x top #BCE8FF;width:12px;}
.four_02{width:100%;background:#E8F1F6;height:auto;margin-top:15px;}
.four_03{padding-top:10px;}
.four_04{width:130px;height:auto;margin:0 auto;text-align:center;padding-bottom:70px;}
/*======= copyright========*/
#copyright{clear: both;margin: 10px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084;}
#copyright p{margin: 0 0 2px 0;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
.red{color:#FF0000;text-decoration:none;}